Bug 159424 - Update port: audio/lash
Summary: Update port: audio/lash
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Emanuel Haupt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-03 19:40 UTC by tkato432
Modified: 2011-08-10 15:40 UTC (History)
0 users

See Also:


Attachments
file.diff (1.09 KB, patch)
2011-08-03 19:40 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2011-08-03 19:40:13 UTC
- Fix MASTER_SITES
- Add LICENSE
- Add MAKE_JOBS_SAFE
Comment 1 Emanuel Haupt freebsd_committer 2011-08-09 19:54:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

I will take care of it.
Comment 2 dfilter service freebsd_committer 2011-08-10 15:31:06 UTC
ehaupt      2011-08-10 14:30:41 UTC

  FreeBSD ports repository

  Modified files:
    audio/lash           Makefile 
  Log:
  - Fix MASTER_SITES
  - Add LICENSE
  - Add MAKE_JOBS_SAFE
  
  PR:             159424
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.17      +10 -5     ports/audio/lash/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Emanuel Haupt freebsd_committer 2011-08-10 15:32:14 UTC
State Changed
From-To: open->closed

Committed, thanks!